/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url(../images/swp/templ-swp_18.gif) left bottom no-repeat;
	height:31px; 	 

} 
/*qa index---*/

#qa dl{
    width:380px;
	padding-left:15px;
	margin-left:5px;
	line-height:2em;
	border-bottom:1px #009900 dotted;		
}

#qa dt{
    background-image:url(../images/ico_top.gif);
    background-repeat:no-repeat;
    background-position:0px 3px;
	padding-left:25px;	
	padding-bottom:10px;
	clear: left;
	float: left;
	width: 2em;
	font-weight:bold;
	font-size:120%;
	line-height:2em;	
    border-top:1px #009900 dotted;			
}

#qa dd{
	padding-left:20px;
	padding-bottom:10px;
	font-size:120%;
	font-weight:bold;
	line-height:2em;		
    border-top:1px #009900 dotted;	
}


/*--qa本文---*/

dl.q_a{
    width:380px;
	padding-left:15px;
	margin-left:5px;
	font-weight:normal;		
}

dt.q_a{
	padding-left:25px;
	margin-left:5px;		
	clear: left;
	float: left;
	width: 1.5em;
    font-size:120%;
	font-weight:normal;
}

dd.q_a{
	padding-left:15px;
	margin-left:5px;
    font-size:120%;
	font-weight:normal;
}

/**/

dt.navy{
	padding-left:25px;	
	clear: left;
	float: left;
	width: 1.5em;
    font-size:120%;
	color:navy;
	font-weight:bold;
}

dd.navy{
	padding-left:10px;
	padding-bottom:10px;
    font-size:120%;
	color:navy;
	font-weight:bold;
}

/**/


dt.sonota{
	padding-left:15px;
	margin-left:10px;		
	clear: left;
	float: left;
	width: 1.5em;
	font-weight:normal;	
}

dd.sonota{
	padding-left:25px;
	margin-left:25px;
	font-weight:normal;
}

/**/

/*アンケートフォーム*/
#main table.form{
    width:380px;
	margin-left:20px;
	padding: 7px;
	background-color:#f0f0f0;
	border:none;
	border-color:#f0f0f0;
	}

#main td.enq{
    text-align:left;
	font-size:80%;
	border:none;
    }
	
#main td.come{
    text-align:left;
	font-size:80%;
	border:none;
    }
	
#main td.input{
    text-align:center;
	font-size:80%;
	border:none;
    }	
	
/**/
	
